/* Layout*/
#container {margin:0 auto; width:1025px;}
.w950 {margin: 0 auto; width:950px;}
#header {margin-bottom:5px;}
#head-util {height:25px;background: url(../img/bg-1.png) repeat-x;padding-top:2px;}
#main {clear:both;margin-bottom:5px;}
#sidebar { float:left; width:214px;overflow:hidden;}
#content { float:right; width:726px;overflow:hidden;}
#footnote {clear:both;}
#footer {clear:both;margin-top:25px;}
/* End of layout */

/* Common */
* {margin:0;padding:0;}
body {font:75%/150% Arial;background:#fff;}
h2, h3 {margin: 1em 0 1em 0;}
h2{font-size:16px;}
h3{font-size:14px;;}
img {border:none;}
a {color:#256EB1;text-decoration:none;}
a.underline {text-decoration:underline;}
a:hover {color:#F33;text-decoration:underline;}
p {margin-bottom:1em;}

.borderg {border:1px solid #F0F0F0;}
.bordergtb {border-top: 1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}

.floatl {float:left;}
.floatr {float:right;}
.font12red {font-size:1em; color:#A72D2C; font-weight:bold;}
.font12lt {font-size:1em;text-decoration: line-through;}
.font14red {font-size:1.2em; color:#A72D2C; font-weight:bold;}
.font16red {font-size:1.4em; color:#A72D2C; font-weight:bold;}
.font14lt {font-size:1.2em;text-decoration: line-through;}
.fontgreen {color:green;}
.fontblue {color:#0070D6;}
.fontgray{color:#8F8F8F;}
.alignc {text-align:center;}
.fontc99 {color:#990000;}
.fontwb {font-weight:bold;}
.fontsi {font-style:italic;}
.space {margin-bottom: 10px;}
.column2 {width:47%;float:left;padding:0 1em 0 1em;}
.valign * {vertical-align:middle;}
.clear {clear:both;}
.line {height:1px; width:98%; color:#f0f0f0;}
.red {color:red}
.pfreeshipping {background: url(../img/8freeshipping.gif) no-repeat 0 0;
    height:20;padding-left:70px;margin-top:5px;margin-bottom:5px;font-weight:bold;}
.bluebox {background:#e7f4fc;padding:5px;border:1px solid #bbdff7;}
.price {font-size:14px; color:#A72D2C; font-weight:bold;}
/* Rounded */
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;}
.b1,.b8{margin:0 5px;}
.b2,.b7{margin:0 3px;border-right:2px solid; border-left:2px solid;}
.b3,.b6{margin:0 2px;border-right:1px solid; border-left:1px solid;}
.b4,.b5{margin:0 1px;border-right:1px solid; border-left:1px solid; height:2px;}
.round-inner {border-right:1px solid;border-left:1px solid;overflow:hidden;padding:0.5em;}
/* END of Rounded */

/* Header */
.tell {background:url(../img/tell.png) no-repeat; padding-left:22px; color:#E3000B;}
.help {background:url(../img/help.png) no-repeat; padding-left: 18px; color:#E3000B;}

.logo {float:left;height: 70px;}
.logo a {width:245px; height:56px; display:block; text-indent:-2000px; overflow:hidden; margin-top:10px;
    background:url(../img/logo.png) no-repeat;}
.top-right {float:right; width:700px; height:70px;}
.top-right li {list-style:none;float:left;}
.search {margin:20px 0 0 20px; width:400px;}
.search form {display:inline;}
.search .keyword {width:263px; height:26px; padding-top /*\**/: 10px\9; padding-left:40px;
	border:0px;	background:url(../img/search-box.png) center center no-repeat;font-size:14px;}
.search .button {background:url(../img/search-btn.png) no-repeat; height: 32px; width: 60px;
    border:none; text-indent: -200px; cursor: pointer; cursor: hand;}
#shoppingcart {margin: 18px 0 0 120px;}

/* Menu */
ul#menu {width:949px;height: 25px; padding-top: 5px;color: #fff;background:url('images/button-bg.jpg') repeat-x;}
ul#menu li {display: inline; padding: 0.1em 0.6em 0.1em; position: relative;}
ul#menu h2, ul#menu h3 {font-weight: normal; display: inline;}
ul#menu h2 {font-size: 14px;}
ul#menu li a {color: #fff; font-weight:bold; text-decoration: none; padding: 0 0.4em;}
ul#menu li a:hover {text-decoration: underline;}
ul#menu li.mega a { background: transparent url(../img/arrow.gif) center right no-repeat; padding: 0 1.2em;}
/* ul#menu .hidelay {display: none;}
ul#menu li.mega .hidelay {width: 18em; position: absolute; left: 0; color: #930;} */
ul#menu li.mega div {display: none; border: 1px solid #b23a3b; width: 155px; position: absolute; top: 1.6em; left: 0em; padding: 3px; background: #fff;color: #930;}
ul#menu li.hovering div {display: block;}
ul#menu li.mega div a {color: #000;background:none;}
ul#menu li.mega div a:hover {color: red;}
ul#menu div h3 {color: #f70; font-weight: bold; font-size: 12px; margin: 5px 0 5px 0;display:block;}
ul#menu div p {margin: 0 0 0.8em 0; padding: 0;}

/* Megamenu */
.megamenu{position: absolute; display: none; left: 0; top: 0; z-index: 100;background:#fff;border:1px solid #b23a3b;border-width-top: 5px;padding: 10px;}
.megamenu .column{float: left; width: 170px; margin-right: 10px;margin-bottom:10px;}
.megamenu .column ul{margin: 0; padding: 0; list-style-type: none;}
.megamenu .column ul li {font-size:11px;}
.megamenu .column h3 {font-size: 12px; font-weight:bold; margin:2px 0 5px 0; border-bottom: 1px dashed #f0f0f0;}
.megamenu .column h3 a{color:#000;}
.megamenu .column ul li a:hover{color: red;}
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .round-inner{border-color:#E93035;}
.color1 .b1,.color1 .b8{background:#E93035;}
.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .round-inner{background:#fff;}

/* END of Menu */
/* END of Header*/


/* sidebox */
.sidebox {width: 209px; margin-bottom: 10px;}
.sidebox dt{height:26px; overflow:hidden; font-size: 14px; font-weight: bold; padding-top:12px;	padding-left: 10px;
	background: url(images/left-b2-bg.jpg) repeat-x;}
.sidebox dd{padding: 4px;}
.sidebox .icons dt {background: url(images/left-b3-bg.jpg) repeat-x;}
.sidebox .icons li {width:98px;	float:left; display:block; overflow:hidden;	text-align:center; margin-bottom:10px;}
.sidebox .cats dd {margin-left: 10px}
.sidebox .cats li {display:block; line-height: 1.5em;list-style:none;}
.sidebox .cats h3 {color:#0285BB;}
.sideboxcat {width: 209px; margin-bottom: 10px;}
.sideboxcat dt{height:40px; overflow:hidden;}
.sideboxcat dt .bc{height:37px; overflow:hidden; margin:1px;font-size: 15px; font-weight: bold; padding-top:10px; padding-left: 10px;
	background: url(images/left-b1-bg.jpg) repeat-x;}
.sideboxcat dd{padding: 4px;}
.sideboxcat .cats dd {margin-left: 10px}
.sideboxcat .cats li  {list-style:none;clear:both;min-height:20px;border-bottom:1px dashed #F0F0F0;margin-bottom:3px;}
.sideboxcat .cats li.last {border-bottom:none}
.sideboxcat .cats li  a {font-weight:bold;color:#000}
.sideboxcat .cats h3 {color:#0285BB;}
.bglightgreen {background:url(images/left-b3-bg.jpg) repeat-x;}

/* END of sidebox */

.listbox {margin-top:15px; width:720px; overflow:hidden;}
.listbox dl {border:1px solid #f0f0f0;}
.listbox dt {background: url(../img/bg-1.png) repeat-x; height:26px; font-size:14px; font-weight:bold;
    padding-left: 20px; padding-top:12px;}

/* product list */
.plist-container {border: 1px solid #F0F0F0;margin-top:10px}
.plist-container h3 {background: url(images/left-b3-bg.jpg); padding-left:10px; padding-top:5px; height:25px;margin:0}
.plist-container ul.last {border-bottom: 0;}
.plist {width:100%;	overflow:hidden; clear:both; padding: 2px; text-algin:left;border-bottom: 1px dashed #f0f0f0;}
.plist li{position:relative;width:170px; min-height:200px; float:left; display:block;overflow:hidden; padding-bottom: 8px;margin-right:8px; margin-bottom:8px; text-align:center;}
.plist li .pic {width:165px; height:140px; overflow:hidden;}
.plist li .pic img { /*border: 1px solid #f0f0f0;*/ margin:2px;}
.plist li .title{font-size:12px; height:36px; overflow:hidden;}
.plist li .title a {color:#000;}
.plist li .title a:hover {color:#F33;}
.plist li .tip {position: absolute;top:0.5em;left:0.5em;font-size:0.9em;color:green;font-style:italic;
font-weight:bold;background:#fff;}
.plist li .tip2 {position: absolute;top:0.5em;left:0.5em;font-size:0.9em;color:red;font-style:italic;
font-weight:bold;background:#fff;}
.plist p {margin-bottom:0px;}
.plist .cat a{color:#999;font-weight:bold;font-size:11px;}

.pvlist li {list-style:none;clear:both;min-height:90px;border-bottom:1px dashed #f0f0f0;margin-bottom:3px;}
.pvlist li .pic {float:left;padding-right:10px;}
.pvlist li .pic img {width:75px;}
.pvlist li .title {font-size:11px;}
.pvlist li.last {border-bottom:0}

.clist {width:100%;	overflow:hidden; clear:both; margin-top:8px; padding: 2px; text-align:center;}
.clist li{width:172px; float:left; display:block;overflow:hidden; padding-bottom: 8px;
	margin-right:8px; margin-bottom:2px; text-align:center;}


.p3column li {width:220px;}

.pnborder li {border:none;} /*no border*/
.pgborder li {border: 1px solid #f0f0f0;}/* grey border*/
.pwborder li {border:1px solid #fff;} /* white border*/
.phborder li:hover {border:1px solid #EEAF2E;}
.pudborder li {border-bottom:1px dashed #f0f0f0;}/*border bottom*/
/* END of product list*/

/* Review */
.review {
    background:transparent url(../img/stars_small.gif) no-repeat 0 0; height:16px;
    line-height:16px; font-size:11px; width:60px; padding-left:65px;}
.star00 {background-position: 0px 0px;}
.star05 {background-position: 0px -18px;}
.star10 {background-position: 0px -36px;}
.star15 {background-position: 0px -54px;}
.star20 {background-position: 0px -72px;}
.star25 {background-position: 0px -90px;}
.star30 {background-position: 0px -108px;}
.star35 {background-position: 0px -126px;}
.star40 {background-position: 0px -144px;}
.star45 {background-position: 0px -162px;}
.star50 {background-position: 0px -180px;}
/* END of Review */


.place {margin-bottom: 15px;}

.DiggBox {cursor:pointer;width:60px;height:54px;background-image:url(../img/digg_bg.gif);}
.DiggBoxText{cursor:pointer;width:55px;font-family:Arial;font-weight:bold;font-size:14pt;text-align:center;position:relative;top:15px;}
.ask {font-size:14px;font-weight:bold; margin:0;}
.ask * {vertical-align:middle;}
.ctext {font-size: 12px; line-height:24px; margin-bottom:10px; margin-top: 10px;}
.ctext p {margin-bottom: 10px;}

.product {margin-top: 5px;}
.pimages {width:275px; float:left; text-align:center;}
.psummary {width:425px; float:right;}
.pdetail {clear:both;}

.descr {font-size: 1em; line-height:1.3em; margin-bottom:10px; margin-top: 10px;}
.cartform form * {vertical-align:middle;}
.color3 .b2,.color3 .b3,.color3 .b4,.color3 .b5,.color3 .b6,.color3 .b7,.color3 .round-inner{border-color:#f0f0f0;}
.color3 .b1,.color3 .b8{background:#f0f0f0;}
.color3 .b2,.color3 .b3,.color3 .b4,.color3 .b5,.color3 .b6,.color3 .b7,.color3 .round-inner{background:#F8F8F8;}
.imgborder img{border:1px solid #E5E5E5;}
.imghover img:hover {border:1px solid #EEAF2E;}
.imgtable {height:260px;margin-bottom:10px;}
.imgtable a{display:block;height:260px;border:1px solid #f0f0f0;}
.imgtable a:hover {border:1px solid #EEAF2E;}
.imgtable td * {vertical-align:middle;}

.title {font-size:14px;color:#3A4A83;}
ul.features {margin-left:20px;}
ul.features li{list-style:disc;}
ul.features li.nodisc {list-style:none;}
.headline {font-size:14px;font-weight:bold;color:#AE2C34;
    border-bottom:1px solid #f0f0f0;padding-bottom:10px;
    background:url(../img/circle.jpg) 0px 3px no-repeat;
    padding-left: 20px;
  }
  .headline2 {font-size:14px;font-weight:bold;color:#AE2C34;
    border-bottom:1px solid #f0f0f0;padding-bottom:3px;
  }
.reviews {clear:both}
.reviews div {margin-left:10px;line-height:1.5em; border-bottom: 1px dashed #f0f0f0;}
.reviews .resp {margin-left:  20px;}
.rtitle {color:#990000;font-weight:bold;}

.page {padding:5px;background: url(images/prod-b1-bg.jpg) repeat-x;}
.pageno {font-size: 1em;text-align:right;}
.pageno a {text-decoration:underline;}

/* Footer */

.links {height:150px;background:url(images/down-bg-z.jpg)}
.links li {margin-left:20px; float:left; overflow:hidden;margin-top:10px}
.links li dt {padding-left:43px; line-height:32px; font-weight: bold; color: #BF3747; font-size: 14px;}
.links li dd {padding-left:43px; line-height:16px; color:#B6B6B6;}
.links a {color:#000}
.links a:hover {color:red}
dt.customer {background:url(../img/customer.png) no-repeat;}
dt.companyinfo {background:url(../img/companyinfo.png) no-repeat;}
dt.shoppinghlp {background:url(../img/shoppinghlp.png) no-repeat;}
dt.resources {background:url(../img/resources.png) no-repeat;}
#footer .icons {margin-top:10px;text-align: center;}
#footer .icons img {margin-left:10px;margin-right:10px;}
.color2 .b2,.color2 .b3,.color2 .b4,.color2 .b5,.color2 .b6,.color2 .b7,.color2 .round-inner{border-color:#f0f0f0;}
.color2 .b1,.color2 .b8{background:#f0f0f0;}
.color2 .b2,.color2 .b3,.color2 .b4,.color2 .b5,.color2 .b6,.color2 .b7,.color2 .round-inner{background:#fff}

/*END of Footer*/
.series {padding: 10px 0 10px 20px; border:1px solid #f0f0f0;font-size:12px;font-weight:bold;}
.seriesname {color:#C60041;margin-left:20px;}

.fcategory {border-top:none;margin-top:10px;}
.fcategory h2 {margin-top:0; padding-top:0; font-size:14px;font-weight:bold;color:#AE2C34;
    background:url(../img/circle.jpg) 0px 3px no-repeat;
    padding-left: 20px;
  }
.fcategory ul {list-style:none;padding-left:10px;}
.fcategory li {float:left;width:160px;border-right:1px dashed #EAEAEA; margin-bottom:10px;
margin-left:20px;padding-bottom:20px;line-height:1.5em;}
.fcategory li.first {margin-left:0;}
.fcategory li.last {border-right:none;}
.fcategory dl {margin-top:10px;}
.fcategory dt a {font-weight:bold; height:20px;}
.fcategory a {color:#000;}
.fcategory a:hover {color:#F33;}
.fcategory dd {padding-left:10px;}
.fcategory .more a {font-weight:normal;font-size:11px;color:#184C95}

.brands h3 {margin:0 1em;}

.rss {
	background:transparent url(../img/icon_rss1.gif) no-repeat 0 0;
	height:20px;
	line-height:20px;
	font-size:12px;
	padding-left:18px;
}

.message {background:#e7f4fc;padding:5px;border:1px solid #bbdff7;}
.errors {background:#FFD5D5;padding:5px;border:1px solid #FF9797;color:red;font-size:11px;}
.message ul, .errors ul {margin-left:25px;}

.itembox {border-bottom: 1px dashed #f0f0f0; height:150px; width:100%; padding:5px;}
.itembox p {margin-bottom:10px;}

.dailydeal {height:176px;width:212px; background-color: #f5f5f5}
.dailydeal-top {height:40px;color:#3e9628;font-size:20px;font-weight:bold;}
.dailydeal-discount {font-size:14px; color:red; font-weight:bold;font-style:italic;}
.dailydeal-body {height:130px;vertical-align:top;}
.dailydeal-img {width:105px;padding-left:5px;}
.dailydeal-img img {border:1px solid #f0f0f0;}
.dailydeal-title {font-size:11px;font-weight:bold;}
.dailydeal-date {font-size:11px;font-weight:bold;}

.a_z_nav {padding: 10px;text-align: center;}
.a_z_con {
    margin: 0 auto;
    overflow: auto;
    width: 950px;
}
.a_z_grid_left {
    float: left;
    padding: 10px 0 10px 20px;
    width: 930px;
}
.a_z_grid li, .a_z_grid_left li {
    float: left;
    margin: 5px 9px 5px 0;
    height:50px;
    overflow: hidden;
    padding: 0 2px;
    width: 286px;
}
.azpages {
    clear: both;
    width: 940px;
}

.azpages li {
    float: left; list-style: none outside none;margin: 0;padding: 0;
}
.azpages span {
    border: 1px solid #DDDDDD;
    width: 20px;
    cursor: pointer;
    text-align:center;
    display: block;
    float: left;
    margin: 2px;
    padding: 2px 4px;
}
.a_z_div {margin: 0 auto;overflow: auto;width: 950px;}

.satisfaction {
	background: url(../img/satisfaction.jpg) 0px 0px no-repeat;
	float:right;
	font-size: 11px;
	padding-left: 35px;
}
.satisfaction a {
	color:#000;
}

ul.htabs {list-style:none;}
ul.htabs li {float: left;border-left:1px solid #f0f0f0;background-image: url(images/left-b3-bg.jpg);width:33%;}
ul.htabs a {
	padding-right: 32px;
	padding-left: 32px;
	display: block;
	line-height: 36px;
	text-decoration: none;
	font-size: 14px;
}
.active {font-weight:bold;background-image:none !important;}
.active a {color: #AE2C34;}

.communityInfo {
	border: 1px solid #F0F0F0;
	margin-bottom: 10px;
	padding: 3px;
}

.communityInfo h2 {color: #666}
.communityInfo td {border-left: 1px solid #f0f0f0}
.communityInfo a {color: #000}